.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}@media (min-width: 768px){.container{width:750px}}@media (min-width: 992px){.container{width:970px}}@media (min-width: 1200px){.container{width:1200px}}.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}.row{margin-right:-15px;margin-left:-15px}.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}.col-xs-12{width:100%}.col-xs-11{width:91.66666667%}.col-xs-10{width:83.33333333%}.col-xs-9{width:75%}.col-xs-8{width:66.66666667%}.col-xs-7{width:58.33333333%}.col-xs-6{width:50%}.col-xs-5{width:41.66666667%}.col-xs-4{width:33.33333333%}.col-xs-3{width:25%}.col-xs-2{width:16.66666667%}.col-xs-1{width:8.33333333%}.col-xs-pull-12{right:100%}.col-xs-pull-11{right:91.66666667%}.col-xs-pull-10{right:83.33333333%}.col-xs-pull-9{right:75%}.col-xs-pull-8{right:66.66666667%}.col-xs-pull-7{right:58.33333333%}.col-xs-pull-6{right:50%}.col-xs-pull-5{right:41.66666667%}.col-xs-pull-4{right:33.33333333%}.col-xs-pull-3{right:25%}.col-xs-pull-2{right:16.66666667%}.col-xs-pull-1{right:8.33333333%}.col-xs-pull-0{right:auto}.col-xs-push-12{left:100%}.col-xs-push-11{left:91.66666667%}.col-xs-push-10{left:83.33333333%}.col-xs-push-9{left:75%}.col-xs-push-8{left:66.66666667%}.col-xs-push-7{left:58.33333333%}.col-xs-push-6{left:50%}.col-xs-push-5{left:41.66666667%}.col-xs-push-4{left:33.33333333%}.col-xs-push-3{left:25%}.col-xs-push-2{left:16.66666667%}.col-xs-push-1{left:8.33333333%}.col-xs-push-0{left:auto}.col-xs-offset-12{margin-left:100%}.col-xs-offset-11{margin-left:91.66666667%}.col-xs-offset-10{margin-left:83.33333333%}.col-xs-offset-9{margin-left:75%}.col-xs-offset-8{margin-left:66.66666667%}.col-xs-offset-7{margin-left:58.33333333%}.col-xs-offset-6{margin-left:50%}.col-xs-offset-5{margin-left:41.66666667%}.col-xs-offset-4{margin-left:33.33333333%}.col-xs-offset-3{margin-left:25%}.col-xs-offset-2{margin-left:16.66666667%}.col-xs-offset-1{margin-left:8.33333333%}.col-xs-offset-0{margin-left:0}@media (min-width: 768px){.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12{float:left}.col-sm-12{width:100%}.col-sm-11{width:91.66666667%}.col-sm-10{width:83.33333333%}.col-sm-9{width:75%}.col-sm-8{width:66.66666667%}.col-sm-7{width:58.33333333%}.col-sm-6{width:50%}.col-sm-5{width:41.66666667%}.col-sm-4{width:33.33333333%}.col-sm-3{width:25%}.col-sm-2{width:16.66666667%}.col-sm-1{width:8.33333333%}.col-sm-pull-12{right:100%}.col-sm-pull-11{right:91.66666667%}.col-sm-pull-10{right:83.33333333%}.col-sm-pull-9{right:75%}.col-sm-pull-8{right:66.66666667%}.col-sm-pull-7{right:58.33333333%}.col-sm-pull-6{right:50%}.col-sm-pull-5{right:41.66666667%}.col-sm-pull-4{right:33.33333333%}.col-sm-pull-3{right:25%}.col-sm-pull-2{right:16.66666667%}.col-sm-pull-1{right:8.33333333%}.col-sm-pull-0{right:auto}.col-sm-push-12{left:100%}.col-sm-push-11{left:91.66666667%}.col-sm-push-10{left:83.33333333%}.col-sm-push-9{left:75%}.col-sm-push-8{left:66.66666667%}.col-sm-push-7{left:58.33333333%}.col-sm-push-6{left:50%}.col-sm-push-5{left:41.66666667%}.col-sm-push-4{left:33.33333333%}.col-sm-push-3{left:25%}.col-sm-push-2{left:16.66666667%}.col-sm-push-1{left:8.33333333%}.col-sm-push-0{left:auto}.col-sm-offset-12{margin-left:100%}.col-sm-offset-11{margin-left:91.66666667%}.col-sm-offset-10{margin-left:83.33333333%}.col-sm-offset-9{margin-left:75%}.col-sm-offset-8{margin-left:66.66666667%}.col-sm-offset-7{margin-left:58.33333333%}.col-sm-offset-6{margin-left:50%}.col-sm-offset-5{margin-left:41.66666667%}.col-sm-offset-4{margin-left:33.33333333%}.col-sm-offset-3{margin-left:25%}.col-sm-offset-2{margin-left:16.66666667%}.col-sm-offset-1{margin-left:8.33333333%}.col-sm-offset-0{margin-left:0}}@media (min-width: 992px){.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12{float:left}.col-md-12{width:100%}.col-md-11{width:91.66666667%}.col-md-10{width:83.33333333%}.col-md-9{width:75%}.col-md-8{width:66.66666667%}.col-md-7{width:58.33333333%}.col-md-6{width:50%}.col-md-5{width:41.66666667%}.col-md-4{width:33.33333333%}.col-md-3{width:25%}.col-md-2{width:16.66666667%}.col-md-1{width:8.33333333%}.col-md-pull-12{right:100%}.col-md-pull-11{right:91.66666667%}.col-md-pull-10{right:83.33333333%}.col-md-pull-9{right:75%}.col-md-pull-8{right:66.66666667%}.col-md-pull-7{right:58.33333333%}.col-md-pull-6{right:50%}.col-md-pull-5{right:41.66666667%}.col-md-pull-4{right:33.33333333%}.col-md-pull-3{right:25%}.col-md-pull-2{right:16.66666667%}.col-md-pull-1{right:8.33333333%}.col-md-pull-0{right:auto}.col-md-push-12{left:100%}.col-md-push-11{left:91.66666667%}.col-md-push-10{left:83.33333333%}.col-md-push-9{left:75%}.col-md-push-8{left:66.66666667%}.col-md-push-7{left:58.33333333%}.col-md-push-6{left:50%}.col-md-push-5{left:41.66666667%}.col-md-push-4{left:33.33333333%}.col-md-push-3{left:25%}.col-md-push-2{left:16.66666667%}.col-md-push-1{left:8.33333333%}.col-md-push-0{left:auto}.col-md-offset-12{margin-left:100%}.col-md-offset-11{margin-left:91.66666667%}.col-md-offset-10{margin-left:83.33333333%}.col-md-offset-9{margin-left:75%}.col-md-offset-8{margin-left:66.66666667%}.col-md-offset-7{margin-left:58.33333333%}.col-md-offset-6{margin-left:50%}.col-md-offset-5{margin-left:41.66666667%}.col-md-offset-4{margin-left:33.33333333%}.col-md-offset-3{margin-left:25%}.col-md-offset-2{margin-left:16.66666667%}.col-md-offset-1{margin-left:8.33333333%}.col-md-offset-0{margin-left:0}}@media (min-width: 1200px){.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{float:left}.col-lg-12{width:100%}.col-lg-11{width:91.66666667%}.col-lg-10{width:83.33333333%}.col-lg-9{width:75%}.col-lg-8{width:66.66666667%}.col-lg-7{width:58.33333333%}.col-lg-6{width:50%}.col-lg-5{width:41.66666667%}.col-lg-4{width:33.33333333%}.col-lg-3{width:25%}.col-lg-2{width:16.66666667%}.col-lg-1{width:8.33333333%}.col-lg-pull-12{right:100%}.col-lg-pull-11{right:91.66666667%}.col-lg-pull-10{right:83.33333333%}.col-lg-pull-9{right:75%}.col-lg-pull-8{right:66.66666667%}.col-lg-pull-7{right:58.33333333%}.col-lg-pull-6{right:50%}.col-lg-pull-5{right:41.66666667%}.col-lg-pull-4{right:33.33333333%}.col-lg-pull-3{right:25%}.col-lg-pull-2{right:16.66666667%}.col-lg-pull-1{right:8.33333333%}.col-lg-pull-0{right:auto}.col-lg-push-12{left:100%}.col-lg-push-11{left:91.66666667%}.col-lg-push-10{left:83.33333333%}.col-lg-push-9{left:75%}.col-lg-push-8{left:66.66666667%}.col-lg-push-7{left:58.33333333%}.col-lg-push-6{left:50%}.col-lg-push-5{left:41.66666667%}.col-lg-push-4{left:33.33333333%}.col-lg-push-3{left:25%}.col-lg-push-2{left:16.66666667%}.col-lg-push-1{left:8.33333333%}.col-lg-push-0{left:auto}.col-lg-offset-12{margin-left:100%}.col-lg-offset-11{margin-left:91.66666667%}.col-lg-offset-10{margin-left:83.33333333%}.col-lg-offset-9{margin-left:75%}.col-lg-offset-8{margin-left:66.66666667%}.col-lg-offset-7{margin-left:58.33333333%}.col-lg-offset-6{margin-left:50%}.col-lg-offset-5{margin-left:41.66666667%}.col-lg-offset-4{margin-left:33.33333333%}.col-lg-offset-3{margin-left:25%}.col-lg-offset-2{margin-left:16.66666667%}.col-lg-offset-1{margin-left:8.33333333%}.col-lg-offset-0{margin-left:0}}
.clearfix:after,
.dl-horizontal dd:after,
.container:after,
.container-fluid:after,
.row:after,
.form-horizontal .form-group:after,
.btn-toolbar:after,
.btn-group-vertical > .btn-group:after,
.nav:after,
.navbar:after,
.navbar-header:after,
.navbar-collapse:after,
.pager:after,
.panel-body:after,
.modal-header:after,
.modal-footer:after {
  clear: both;
}
.page-id-14258.ast-separate-container .post-14258.ast-article-single {
    padding:0 !important;
    background-color: #F4F4F4;
}
.page-id-14258.ast-separate-container #primary {
    margin:0 !important;
}
.page-id-14258.page .entry-header {
    display:none !important;
}
.header-search-section {
    width:100%; 
    max-width:1200px;
    margin:0 auto;
    position:relative;
    z-index:99;
    display:none;
}
.header-search-show {
    display:block;
}
.header-search-form {
    width:100%; 
    max-width:480px;
    position:absolute;
    right:0;
    top:0;
    background-color: #fff;
    padding: 15px;
}
.header-search-section .header-search-form button {
    border-radius: 0 !important;
    padding-left: 15px !important;
    padding-right: 15px !important;
    width: 124px !important;
}
#menu-item-15028 {
    cursor: pointer !important;  
    margin-left:15px;
}
#menu-item-15028 a {
    display:none;
}
li#menu-item-15028:after {
    content: "\f002";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: 300;
    text-decoration: inherit;
    color: #70a527;
    font-size: 16px;
    padding-right: 0.5em;
    border: 2px solid #70a527;
    padding: 5px 6px;
}
.banner-section {
    background-image: url('https://www.xmarkstheshop.com.au/wp-content/uploads/2020/02/banner-1.jpg');
    background-position: center left;
    background-repeat: no-repeat;
    background-size:cover;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-bottom: 0px;
    padding: 240px 0px 80px 0px;
}
.banner-green-section {
    width: 100%;
    max-width: 520px;    
    text-align: center;
    -webkit-box-shadow: 0px 0px 20px 0px rgba(255,255,255,0.9);
    box-shadow: 0px 0px 20px 0px rgba(255,255,255,0.9);
    margin: 0 auto;
    background-color: #70a527 !important;
}
.banner-green-section:hover {
    background-color: #7DC735 !important;
}
.banner-green-section h1 {
    font-size: 36px !important;
    line-height: 48px !important;
    color: #fff !important;
    font-weight: 400 !important;
    text-transform: uppercase !important;
    margin-bottom: 20px !important;
}
.banner-green-section h1 a {
    font-size: 36px !important;
    line-height: 48px !important;
    padding: 24px 15px 32px;
    color: #fff !important;
    font-weight: 400 !important;
    display:block;
}
.banner-green-section h1 a span {
    font-weight: 700 !important;
    font-size: 40px !important;
    display: block;
}
.blue-banner-section {
    background-color:#334188;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 52px 0px 62px 0px;
}
.blue-banner-section p {
    text-align:center;
    font-size:24px;
    line-height:38px;
    color:#fff;
    width:100%;
    max-width:1010px;
    padding:0 15px;
    margin:0 auto !important;
}
.gray-background {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    background-color: #F4F4F4;
    padding-top:90px;
    padding-bottom:90px;
}
.product-category-sidebar {
    background-color:#fff;   
    padding-bottom:20px;
}
.product-category-sidebar .widget-title {
    background-color: #70a527;
    padding: 15px;
    color: #fff !important;
    text-align: center;
    font-size: 18px !important;
    line-height: 30px !important;
    text-transform: uppercase;
    font-weight: 600;
}
.product-category-sidebar #woocommerce_product_categories-4 {
    margin-bottom:0 !important; 
}
.product-category-sidebar #woocommerce_product_categories-5 {
    display:none !important;
}
.product-category-sidebar ul.product-categories {
    padding-left: 0;
    margin-left: 0;
    height: 804px !important;
    overflow-y: scroll !important;
}
.product-category-sidebar ul.product-categories li {
    list-style: none;
    padding: 0px 15px 3px !important;
}
.product-category-sidebar ul.product-categories li:hover {
    background-color: #f4f4f4;
}
.product-category-sidebar ul.product-categories li a {
    color: #000 !important;
    font-size: 14px !important;
    line-height: 32px !important;
    text-transform: capitalize !important;
}
.product-category-rightside .cat-box {
    background-color:#fff;
    padding:15px !important;
    min-height:395px;
}

.product-category-rightside .col-md-4 {
    padding-left:6px !important;
    padding-right:6px !important;
}
.product-category-rightside .cat-box h3 {
    color: #000000 !important;
    font-size: 24px !important;
    font-weight: 700 !important;
    margin-bottom: 8px !important;
}
.product-category-rightside .cat-box h3 a {
    font-weight: 700 !important;
}
.product-category-rightside .cat-box h3 a:hover {
    color:#70a527 !important;
}
.product-category-rightside .cat-box p {
    color: #000000 !important;
    font-size: 14px !important;
    font-weight: 400;
    margin-bottom:10px !important;
}
.collections-category-rightside {
    margin-top:10px !important
}
.collections-category-rightside.product-category-rightside .cat-box {
    min-height:324px !important;
}
.collections-category-rightside.product-category-rightside .cat-box p {
    font-size: 16px !important;
    line-height:24px !important;
    font-weight: 600;
}
.collections-title-section {
    position:relative;
    padding: 24px 0px 24px 0px;
    background-color: #FFFFFF !important;
    margin-top: 97px;
    text-align:center !important;
}
.collections-title-section h2 {
    color: #000000 !important;
    font-size: 18px !important;
    font-weight: 600 !important;
    text-transform: uppercase;
    letter-spacing: 3px !important;
    line-height: 1.3 !important;
    padding: 0;
    margin: 0 !important;
}
.collections-title-section h2::before {
    content: url('https://www.xmarkstheshop.com.au/wp-content/uploads/2020/02/Collectors-Paradise-img.png');
    position: absolute;
    left: 20%;
    text-align: center;
    bottom: -22px;
}
.blue-purchase-section {
    background-color:#334188;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 56px 0px 50px 0px;
    text-align:center;
}
.blue-purchase-section p {
    color: #FFFFFF !important;
    font-size: 36px !important;
    font-weight: 700 !important;
    text-transform: capitalize;
    line-height: 42px !important;
    margin-bottom: 0 !important;
    margin-top: 5px !important;
}
.blue-purchase-section a, .trending-products-box1 a, .trending-products-box2 a, .trending-products-box3 a {
    font-size: 16px;
    line-height: 28px;
    background-color: #7dc735;
    border-radius: 28px;
    padding: 12px 20px 10px;
    color: #fff;
    text-transform: uppercase;
    display: inline-block;
}
.blue-purchase-section a:hover, .trending-products-box1 a:hover, .trending-products-box2 a:hover, .trending-products-box3 a:hover {
     background-color: #7baf42 !important;
     color: #fff !important;
}
.our-recent-section {
    padding-top:75px;
    padding-bottom:60px;
}
h3.wco-title-h3 {
    text-align:center;
    color: #000000 !important;
    font-size: 36px !important;
    font-weight: 700 !important;
    text-transform: capitalize;
    line-height: 54px !important;
    padding: 0;
    margin: 0 0 24px !important;
}
.our-recent-section ul li {
    width:100%;
    max-width:24.6%;
    padding: 25px 10px !important;
    border-bottom:none !important;
    display: inline-block;
    vertical-align: top;
}
.our-recent-section ul li a {
    padding: 18px 18px 5px!important;
    background-color: #fff !important;
}
.our-recent-section .woocommerce ul.product_list_widget li img {
    position: relative !important;
    left: auto !important;
    width: 100% !important;
    margin: 0 0 15px 0 !important;
    top: 0 !important;
    transform: translateY(0) !important;
}
.our-recent-section .woocommerce ul.product_list_widget li span.product-title {
    font-size: 14px !important;
    font-weight: 600 !important;
    color: #000 !important;
    text-transform: capitalize !important;
}

.our-recent-section div.star-rating {
    display: block !important;
    background-color: #fff !important;
    width: 100% !important;
    padding: 12px !important;
}
.our-recent-section .woocommerce .star-rating::before {
    left:16px !important;
}
.our-recent-section span.woocommerce-Price-amount {
    background-color: #fff !important;
    width: 100% !important;
    display: block !important;
    padding: 0px 16px 20px !important;
    font-weight: 600 !important;
}
.view-more-link {
    text-align:center;
    margin-top: 40px;
}
.view-more-link a {
    color: #000 !important;
    font-size: 18px !important;
    line-height: 26px !important;
}
.view-more-link a:hover {
    color:#7dc735 !important;
}
.trending-products-section {
    background-color: #fff;
    padding: 75px 0 70px;
}
.trending-products-box1, .trending-products-box2,.trending-products-box3 {
    text-align:center;
    border-radius: 15px 15px 15px 15px;
    border-style: solid;
    border-width: 15px 15px 15px 15px;
    border-color: #FFFFFF;
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.3);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin: 42px 0px 0px 0px;
    padding: 40px 20px 14px 20px;
    min-height: 378px;
}
.trending-products-box1 {
    background-image: url('https://www.xmarkstheshop.com.au/wp-content/uploads/2020/02/Lobby-cards.jpg');
}
.trending-products-box2 {
    background-image: url('https://www.xmarkstheshop.com.au/wp-content/uploads/2020/02/Old-toys-and-remote-control-planes.jpg');
}
.trending-products-box3 {
    background-image: url('https://www.xmarkstheshop.com.au/wp-content/uploads/2020/02/Curios-stamps-rings.jpg');
}
.trending-products-box1 h4, .trending-products-box2 h4,.trending-products-box3 h4 {
    font-size: 36px !important;
    font-weight: bold !important;
    text-transform: capitalize !important;
    line-height: 42px !important;
    padding: 0 !important;
    color:#FFF !important;
    margin-top: 44px !important;
    margin-bottom: 24px !important;
}
.trending-products-box1 p, .trending-products-box2 p,.trending-products-box3 p {
    color:#FFF !important;
}
.footer-contact-section {
    background-color: transparent;
    background-image: linear-gradient(180deg, #FFFFFF 50%, #1C1C1C 50%);
    padding: 40px 0px 40px 0px;
}
.footer-contact-section .container {
    background-color: #FFFFFF;
        box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.2);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 40px 24px 40px 24px;
}
.footer-contact-box {
    border-style: solid;
    border-width: 6px 6px 6px 6px;
    border-color: #F2F2F2;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin: 0;
    padding: 24px 30px 24px 30px;
    min-height: 162px;
}
.footer-contact-box h4 {
    font-size:24px !important;
    line-height:36px !important;
    color:#000 !important;
    font-weight:700 !important;
    vertical-align: middle;
    margin-bottom:10px !important;
}
.footer-contact-box h4 i {
    color: #7DC735 !important;
    font-size: 40px;
    margin-right: 11px;
    vertical-align: middle;
}
.footer-contact-box p {
    color: #000000 !important;
    font-size: 16px !important;
    line-height: 26px !important;
    margin-bottom:0 !important;
}
.footer-contact-box p a {
    color: #000000 !important;
    font-size: 16px !important;
    line-height: 26px !important;
}
.footer-logo-section p {
    margin-left: 92px;
    margin-top: 10px;
}
.footer-adv .footer-adv-overlay {
    padding-top:20px !important;
}
.footer-adv-overlay #custom_html-5 ul.elementor-icon-list-items {
    width: 100%;
    max-width: 49%;
    display: inline-block;
    vertical-align: top;   
}
.footer-adv-overlay #custom_html-5 ul.elementor-icon-list-items li {
    padding:3px 0 !important;
}
/* End Home Page*/
/* Start Shop Page */
.ast-woo-shop-archive.woocommerce.woocommerce-page .site-content {
    background-color:#f4f4f4 !important;
}
.ast-woo-shop-archive.woocommerce.woocommerce-page .ast-woocommerce-container {
    background-color:#f4f4f4 !important;
    width:100% !important;
    max-width:1200px !important;
    margin:0 auto !important;
    padding-top: 72px;
    padding-bottom: 70px;
}
.ast-woo-shop-archive.woocommerce.woocommerce-page .woocommerce-breadcrumb {
    background-color: #70A527;
    padding: 24px 15px !important;
    text-align: center;
    font-size: 18px !important;
    font-weight: 400;
    color: #ddd !important;
    width: 100%;
}
.ast-woo-shop-archive.woocommerce.woocommerce-page .woocommerce-breadcrumb a {
    font-size: 18px !important;
    font-weight: 400 !important;
    color:#fff !important;
}
.ast-woocommerce-container .woocommerce-result-count {
    margin-left:15px !important;    
    font-size: 18px;
    margin-top: 8px !important;
}
.ast-woocommerce-container .woocommerce-ordering {
    margin-right:15px!important;
    margin-bottom: 28px !important;
}
.ast-woocommerce-container ul.products.columns-3 {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;  
}
.ast-woocommerce-container ul.products.columns-3 li {
    padding:15px !important;
    background-color:#f9f9f9 !important;
}
.ast-woocommerce-container ul.products.columns-3 li .woocommerce-loop-product__title {
    font-size: 13px !important;
    font-weight: 600 !important;
    line-height: 20px !important;
}
.ast-woocommerce-container ul.products.columns-3 li .price .woocommerce-Price-amount {
    font-size: 16px !important;
    color: #70A527 !important;
}
.single.single-product .wco-ast-container #primary,
.page-id-25 .wco-ast-container #primary,
.page-id-26 .wco-ast-container #primary {
    margin-top:0 !important;
}
.archive.ast-woo-shop-archive.ast-separate-container #primary {
    margin-top:0 !important;
}
.archive.ast-woo-shop-archive.ast-separate-container .ast-woocommerce-container {
    padding: 15px 15px 24px !important;
    background-color: #fff !important;
    margin-top: 40px !important;
}
.archive.ast-woo-shop-archive.ast-separate-container #secondary {
    margin-top:40px !important;
    padding-left: 24px !important;
}
.archive.search.search-results .ast-woocommerce-container {
    margin-top: 36px !important;
}
.woocommerce-products-header__title.page-title {
    margin-top:24px !important;
    margin-bottom:10px !important;
}
body.page-id-25.ast-separate-container .ast-article-single, body.page-id-26.ast-separate-container .ast-article-single,
body.page-id-22.ast-separate-container .ast-article-single {
    padding:24px 15px !important;
}
/* */
body.blog.ast-separate-container .ast-article-post {
    padding:24px !important;
}
.sidebar-main .widget.woocommerce, .sidebar-main .widget.widget_recent_entries {
    padding:15px !important;
    background-color: #fff !important;
    margin-bottom:24px !important;
}
.sidebar-main .widget.woocommerce h2.widget-title,
.sidebar-main .widget.widget_recent_entries h2.widget-title {
    background-color: #70a527;
    padding: 15px;
    color: #fff;
    text-align: center;
    font-size: 18px;
    line-height: 30px;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing:0.4px;
}
.sidebar-main #woocommerce_product_search-2 button,
.sidebar-main #woocommerce_product_search-5 button {
    border-radius: 0 !important;
    padding-left: 15px !important;
    padding-right: 15px !important;
    width: 124px !important;
}
.sidebar-main #woocommerce_product_categories-2 ul.product-categories,
.sidebar-main #woocommerce_product_categories-6 ul.product-categories {
    padding-left: 0;
    margin-left: 0;
    height: 700px !important;
    overflow-y: scroll !important;
}
.sidebar-main #woocommerce_product_categories-2 ul.product-categories li,
.sidebar-main #woocommerce_product_categories-6 ul.product-categories li {
    list-style: none;
    padding: 6px 15px;
}
.sidebar-main #woocommerce_product_categories-2 ul.product-categories li:hover,
.sidebar-main #woocommerce_product_categories-6 ul.product-categories li:hover {
    background-color: #f4f4f4;
}
.sidebar-main #woocommerce_product_categories-2 ul.product-categories li a,
.sidebar-main #woocommerce_product_categories-6 ul.product-categories li a {
    color: #000;
    font-size: 14px;
    line-height: 32px;
    text-transform: capitalize;
}
.woocommerce .woocommerce ul.cart_list li a, .woocommerce .woocommerce ul.product_list_widget li a,
.woocommerce ul.cart_list li a, .woocommerce ul.product_list_widget li a {
    font-size:12px !important;
}
.woocommerce .widget_shopping_cart .woocommerce-mini-cart__buttons a,
.woocommerce.widget_shopping_cart .buttons a {
    border-radius: 0 !important;
    font-size: 16px !important;
    padding: 14px 10px !important;
    font-weight: 400 !important;
}
p.woocommerce-mini-cart__buttons.buttons {
 margin-bottom:0 !important;   
}
.woocommerce.widget_shopping_cart .buttons a  {
    display: inline-block;
    width: calc(50% - 5px);
    margin-right: 5px;
    text-align: center;
}
.woocommerce-product-search .search-field {
    width:58% !important;
}
/*Conatc Page*/
.page-id-18 .entry-title {
    display:none;
}
.page-id-18.ast-separate-container .ast-article-single {
    padding:24px 24px 70px !important;
}
.page-id-18 .footer-contact-section {
    background-color: #fff !important;
    background-image: none !important;
}
.contact-top-section {
    text-align:center;
}
.contact-top-section p {
    max-width: 850px !important;
    margin: 0 auto !important;
    line-height: 34px !important;
}
.contact-form {
    padding-top:45px !important;
}
.terms-section h3 {
    font-size: 24px !important;
    line-height: 42px !important;
    text-transform: uppercase !important;
    color: #70A527 !important;
    margin-bottom: 4px !important;
    margin-top: 10px !important;
}
.terms-section p {
    margin-bottom:15px !important;
    line-height: 32px;
}
.terms-section ul li {
    line-height: 32px !important;
}
.right-sidebar-icon { 
    display:none !important;
    position:absolute;
    right:0;
    top:262px;
    z-index:9;
    height: 50px;
    width: 48px;
    line-height: 61px;
    text-align:center;
    background-color:#70A527;
    cursor: pointer;
}
.right-sidebar-icon i {
    color:#fff;
    font-size:32px;
}
.right-sidebar-icon:hover {
    background-color:#5C8820;
}
/*.footer-contact-section {
    background-color: #FFFFFF;
    box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.2);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 40px 24px 40px 24px;
}*/
/* Responsive CSS*/
@media (max-width: 1170px) {
    .main-header-menu a { padding:0 12px !important; }
    .banner-section { padding: 160px 0px 60px 0px; }
    .blue-banner-section { padding: 40px 0px 52px 0px; } 
    .product-category-rightside .cat-box h3, .product-category-rightside .cat-box h3 a { font-size:22px !important; }
    .gray-background { padding-top: 60px; padding-bottom: 65px; }
    .product-category-rightside .cat-box { min-height:348px !important }
    .collections-category-rightside.product-category-rightside .cat-box { min-height: 302px !important}
    .product-category-sidebar ul.product-categories { height: 705px !important; }
    .blue-purchase-section p { font-size: 30px !important; }
    .blue-purchase-section { padding: 46px 0px 46px 0px; }
    .our-recent-section { padding-top: 60px; padding-bottom: 50px; }
    .trending-products-section { padding: 60px 0 40px;}
    .trending-products-box1, .trending-products-box2, .trending-products-box3 { min-height: 336px;}
    .trending-products-box1 h4, .trending-products-box2 h4, .trending-products-box3 h4 {font-size: 18px !important; line-height: 28px !important; }
    .footer-contact-box { padding: 15px 10px 15px 10px;  min-height: 144px; }
    .ast-woocommerce-container ul.products.columns-3 { padding:0 12px !important; }
    .ast-woocommerce-container ul.products.columns-3 li { margin-bottom: 18px !important; }
    .footer-contact-box p a, .footer-contact-box p { font-size:15px !important; }
}
@media (max-width: 1023px) {
    .main-header-menu a { padding: 0 6px !important; }
    .page-id-14258.ast-separate-container #primary { padding-top:0 !important; padding-bottom:0 !important; }    
}
@media (max-width: 992px) {
.archive.ast-woo-shop-archive.ast-separate-container #primary { padding-top:0 !important; width: 100% !important;}
.ast-woo-shop-archive.woocommerce.woocommerce-page .woocommerce-breadcrumb { padding: 12px 15px !important; }
.archive.ast-woo-shop-archive.ast-separate-container .ast-woocommerce-container { margin-top:24px !important;}
.archive.ast-woo-shop-archive.ast-separate-container #secondary { display:none !important; position: absolute; right: 0; margin-top: 0 !important; background-color: #f4f4f4; padding-top: 18px; padding-left: 15px !important; width: 100%; max-width: 320px;
-webkit-box-shadow: -14px 15px 28px -10px rgba(0,0,0,0.4); -moz-box-shadow: -14px 15px 28px -10px rgba(0,0,0,0.4); box-shadow: -14px 15px 28px -10px rgba(0,0,0,0.4); }
.archive.ast-woo-shop-archive.ast-separate-container #secondary.secondary-show { display:block !important; }
.right-sidebar-icon { display:block !important; }
.left-icon { right:320px; transform: rotate(180deg); }
}
@media (max-width: 991px) {
.product-category-sidebar #woocommerce_product_categories-4 { display:none !important; }
.product-category-sidebar #woocommerce_product_categories-5 { display:block !important; padding:15px 15px 5px !important; }
.banner-section { padding: 90px 0px 60px 0px; }
.banner-green-section h1, .banner-green-section h1 a {font-size: 28px !important; line-height: 44px !important; }
.banner-green-section h1 span { font-size: 30px !important; }
.blue-banner-section p { font-size: 18px;  line-height: 32px; }
.blue-banner-section { padding: 30px 0px 40px 0px; }
.gray-background {padding-top: 44px; padding-bottom: 50px; }
.row.product-category-rightside, .row.product-category-rightside.collections-category-rightside { text-align:center !important; }
.product-category-rightside .col-md-4 { padding-left: 15px !important; padding-right: 15px !important; }
.collections-title-section { margin-top:74px; }
.product-category-rightside .col-md-4 { padding-left: 0px !important; padding-right: 0px !important; }
.product-category-rightside .cat-box { margin: 15px auto 15px; max-width:360px !important; }
.blue-purchase-section p { margin-bottom: 15px !important; }
h3.wco-title-h3 { margin: 0 0 10px !important; }
.our-recent-section ul li { float: unset !important; max-width: 49%; padding: 25px 10px 0px!important; display: inline-block; vertical-align: top; }
.trending-products-box1 h4, .trending-products-box2 h4, .trending-products-box3 h4 { font-size:32px !important; line-height: 42px !important; }
.trending-products-box1, .trending-products-box2, .trending-products-box3 { min-height: auto; padding: 72px 25px 50px; }
.footer-contact-box { min-height: auto; max-width: 360px;   margin: 9px auto 8px; text-align: center;}
.footer-adv-overlay { padding-bottom:20px !important; }
}
@media (max-width: 921px) { 
    li#menu-item-15028 { display:none !important; }
}
@media (max-width: 768px) {
#masthead .site-logo-img .custom-logo-link img { max-width: 154px !important; }
.woocommerce-account .woocommerce-MyAccount-content { padding-top:24px !important; }
}
@media (max-width: 767px) {
    .collections-title-section h2::before { left:10%; }
    .ast-woocommerce-container .woocommerce-result-count { font-size:16px !important; }    
}
@media (max-width: 540px) {
    .banner-green-section { max-width: 320px !important; }
    .banner-green-section h1, .banner-green-section h1 a { font-size: 24px !important; line-height: 42px !important; }
    .banner-green-section h1 a { padding:16px 15px 20px; }
    .banner-green-section h1 a span { font-weight: 700 !important; font-size: 28px !important; }
    .banner-section {  padding: 200px 0px 44px 0px; }
    .our-recent-section ul li { max-width:100% !important; } 
    .product-category-rightside .cat-box { margin: 15px auto 15px; max-width: 330px !important; }
    h3.wco-title-h3 { font-size: 24px !important; line-height: 36px !important; }
    .woocommerce div.product .related.products ul.products li.product { width: calc(100% - 10px) !important;}
    .collections-title-section h2::before { left:-20px; }
    .ast-woocommerce-container .woocommerce-result-count { float: unset !important; }
    .ast-woocommerce-container .woocommerce-ordering { margin-left: 15px !important; margin-right: 0 !important;}
    .right-sidebar-icon { top:208px !important; }
}
@media (max-width: 400px) {
    .collections-title-section h2::before { display:none; }
}
@media (max-width: 360px) {
    .left-icon { right:300px !important;} 
    .archive.ast-woo-shop-archive.ast-separate-container #secondary { max-width: 300px !important; padding: 10px 10px !important; }
}
@media (max-width: 359px) {
    .left-icon { right:280px !important;} 
    .archive.ast-woo-shop-archive.ast-separate-container #secondary { max-width: 280px !important; padding: 10px 5px !important; }
}